altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  d27c3ec0-f378-4455-80d8-b47cadb98139:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: fb4d5d77-601a-4188-921c-4429a519c116
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4557cd28-d241-41cb-877e-12d03daa412c
        userCondition: null
fs: automobiliu
handle: automobiliu
name: Automobilių
sortOrder: 6
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
